Twitter Plugin - Defect #278

retweet error
04/26/2011 12:42 AM - Robert Ilvens

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Browser (if web
client):

Start date:
Due date:
% Done:

Estimated time:

Description

JavaException: net.stuff.servoy.plugins.twitter.utils. TwitterPluginException: org.json.JSONException: A JSSONObject text must begin

with '{' at character 1 of <IDOCTYPE html>

etc...see attached file

History

#1 - 04/26/2011 01:12 AM - Patrick Talbot

- Status changed from New to In Progress

v0.8.6 fixes this one - please confirm

#2 - 04/26/2011 02:08 AM - Robert lvens

- Status changed from In Progress to Closed

Works for me now.

Files

retweet_error.txt

05/24/2025

29.7 KB 04/25/2011

Robert Ivens
